/* ============================================
   JCI 東海地区協議会 - Main Stylesheet
   ============================================ */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700;900&family=Montserrat:wght@400;600;700;800;900&family=Caveat:wght@700&display=swap');

/* ================================================
HERO SLIDER
================================================ */
   .hero {
    position: relative;
    width: 100%;
    height: 85vh;
    min-height: 600px;
    overflow: hidden;
    /* background: #fff; */
    /* padding-top: 70px; */
  }
  .top_image{
    width: 88%;
  }
  .pan{
    display: flex;
    align-items: center;
    margin: 30px 0 100px 70px;
    margin-top: 30px;
  }
  .pan img:hover{
    filter: brightness(0) saturate(100%) invert(32%) sepia(94%) saturate(877%) hue-rotate(172deg) brightness(98%) contrast(97%);
  }
  .top_container{
    margin: 0;
  }
  .section-header_1{
    text-align: center;
    margin-bottom: 130px;
    padding-top: 30px;
    font-size: 188px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-end;
  }
  .section-header_1::after{
    /* content: ""; */
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    position: absolute;
  }


/* ============================================
  Staff
  ============================================ */

.client_testimonials{
  color: rgba(9, 124, 194, 0.11);
  font-size: 121px;
}
.client_testimonials::after{
  content: "お客様の声";
  font-size: 34px;
  bottom: 40px;
  color: rgba(9, 124, 194, 1);
}
.voice{
  background-color: #fff;
  border-radius: 25px;
  display: grid;
  grid-template-columns: 2fr 1fr;
  width: 80%;
  margin: 0 auto;
  padding: 30px;
  margin-bottom: 100px;
}
.voice_left{

}
.left_title{
  color: #097CC2;
  font-size: 26px;
  border-bottom: 1px solid #097CC2;
  line-height: 1.8rem;
}
.sub_title{
  color: #fff;
  background-color: #097CC2;
  font-size: 20px;
  line-height: 3rem;
  display: inline;
  padding: 0 20px 0 20px;
}
.voice_detail{
  color: #535353;
  font-size: 15px;
  margin-top: 20px;
}
.voice_right{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.right_title{
  color: rgba(9, 124, 194, .11);
  font-size: 111px;
  line-height: 2rem;
  margin-bottom: 60px;
}
.voice_right img{
  width: 90%;
  margin-bottom: 30px;
}
  







/* ============================================
   Responsive
   ============================================ */
   @media (max-width: 1024px) {


    
    
  }
  @media (max-width: 768px) {
    .top_image {
      margin: 0 auto;
      width: 95%;
    }
    .hero {
      padding: 10px 0;
      height: 71vh;
    }
    .hero-slider{
      width: auto;
    }
    .section-header_1{
      font-size: 100px;
      margin-bottom: 100px;
    }
    .client_testimonials_aria .section-header_1{
      font-size: 40px;
      margin-bottom: 100px;
      
    }
    .voice{
      display: flex;
    flex-direction: column-reverse;
    width: 100%;
    }
    .right_title{
      font-size: 75px;
    }

    .left_title {
      font-size: 23px;
      margin-bottom: 10px;
    }
    .sub_title {
      font-size: 15px;
      line-height: 1rem;
    }
    .section-header_1::after{
      top: 130px;
    }
    .client_testimonials::after{
      font-size: 25px;
      top: 60px;
    }

}